<?php

if ( isset ($name) AND isset ($password))
{

$data = File ("users.db");
$pass = md5 ($password);

for ($i=0;$i<count($data);$i++) {
$dat = explode (";", $data[$i]);
if ($name == $dat[0] && $pass."\r\n" == $dat[1])
  {
  echo "<b><center>Пример member-зоны</b><p><a href=\"\">Статистика ваших посещений</a><p><a href=\"\">Общая статистика вашей страницы</a>";
  exit;
  }
}
}

?>
<html>
<body>
<b><center>Вход в member-зону</b></center>
<form action=<?php print $PHP_SELF ?> method=post>
<table>
<tr><td>Ваш логин<td><input type=text size=15 name=name></tr>
<tr><td>Ваш пароль<td><input type=text size=15 name=password></tr>
</table>
<p><input type = submit value="Войти">
</form>
</body>
</html>